html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Libre Baskerville', sans-serif;
}

img {
  margin: 7px;
  max-height: 150px;
  width: auto;
}

ul {
  text-align: right;
}


li {
  margin-left: 10px;
}

li a::after {
  content: '';
  position: absolute;
  width: 200px;
  height: 4px;
  background: #FFD523;
  border-radius: 5px;
  transform: scaleX(0);
  transition: transform .5s;
}

li a:hover::after {
  transform: scaleX(1);
}

h1 {
  font-size: 20px;
}


.container {
  margin: 0 auto;
}

.spacer {
  max-width: 1200px;
  margin: auto;
}

.main {
  background-color: #ffc200;
}


.header {
  padding: 30px 0px 40px;
  margin-left: 50px;
  margin-right: 50px;
}

.header li {
  list-style: none;
  display: inline-block;
}

.header li a {
  color: #333;
  margin: 0;
  border: 0px;
}


.triple {
  background-color: #fff;
  max-width: 1200px;
  margin-left: 50px;
}

.triple h2 {
  font-size: 50px;
  margin-bottom: 70px;
}

.triple span {
  color: #ffc200;
}

.triple p {
  text-shadow: 0 0;
  font-size: 16px;
  color: #666;
  margin-bottom: 0;
}


.banner {
  background-color: #333;
  color: #fff;
  padding: 20px;
  text-align: center;
}


.cards {
  background-color: #ffc200;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media only screen and (max-width: 320px) {
  .cards {
    flex-direction: column;
    flex-wrap: none;
  }
}

.col {
  display: inline-flex;
  flex-direction: space-around;
  justify-content: space-between;
  border: 8px solid white;
}

.col :hover {
  -webkit-box-shadow: 0 0 20px white;
  -moz-box-shadow: 0 0 20px white;
  box-shadow: 0 0 20px white
}


#Quarter {
  padding: 20px;
  background-color: #ffc200;
  margin: 0;
  text-align: center;
}


.footer {
  padding: 60px 0px;
  background-color: #000;
  color: #fff;
  text-align: center;
}

.footer h3 {
  font-size: 20px;
  margin-left: 20px;
}

.footer p {
  font-size: 12px;
  margin-bottom: 0;
  margin-left: 20px;
}

.footer button {
  width: 10%;
  height: 40px;
  color: black;
  box-shadow: 0 0 5px #ffc200,
    0 0 25px #ffc200;
  background: #ffc200;
}


button:hover {
  box-shadow: 0 0 5px #ffc200,
    0 0 25px #ffc200, 0 0 50px #ffc200,
    0 0 100px #ffc200, 0 0 200px #ffc200;
}